Bug 56839 - Bug in KISDNDOCK
Product: Red Hat Linux
Classification: Retired
Component: isdnconfig (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2001-11-28 12:13 EST by Juergen Essberger
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-11-28 12:13:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Juergen Essberger 2001-11-28 12:13:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
When I make changes to the ISDN config(using NEAT) I cannot find were 
those changes are setup. After the change from one internet provider to 
another one kisdndock does not recognize this ! Kisdndock just displays 
the new provider but still uses the old phone number !
Unfortunately KISDNDOCK(after reloading KISDNDOCK) is still using the old 
phone number and not the number of the chosen new provider. The only work 
around is to reboot the system. Then the new provider with the right phone 
number is being dialed.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Change to a new provider
2. Restart KISDNDOCK
3. The new provider is being presented
4. But the old provider's phone number is being used !
5. Reboot Linux
6. KISDNDOCK is now using the right phone number

Expected Results:  After using/configuring a new provider KISDNDOCK should 
use the correct phone number.

Additional info:
Comment 1 Ngo Than 2001-12-05 10:45:31 EST
It's fixed in kdenetwork-2.2.2-2. You will find it in next rawhide release.

Note You need to log in before you can comment on or make changes to this bug.